• Hola Guest, nos gustaría recordarte que mantener este sitio en línea conlleva unos gastos mensuales y anuales.

    Sin vuestra ayuda mensual no es posible seguir en pie, no hay mucho más que contar.

    Si quieres colaborar para que sea posible por lo menos seguir en pie como comunidad, puedes hacerlo mediante alguno de los métodos disponibles en esta página: https://www.lonasdigital.com/donaciones/

    Recuerda que si necesitas invitación para acceder al foro, puedes solicitarla en nuestro Grupo de Telegram


Ncam en raspberry pi4 con ubuntu server 20.04

F

Felipe_1995

Usuario Registrado
Joined
Jan 15, 2023
Messages
3
Reaction score
1
Points
5
Hola amigos, en primer lugar sé que puede ser un tema muy repetido, pero no doy con el clavo, estoy intentando instalar ncam en una raspi 4 pero con ubuntu server 20.04, intenté con la versión 18.04 pero la raspi4 no lo toma. Los archivos que tengo obviamente he podido instalar sin problemas en servidores con ubuntu server 18.04. Me imagino que el problema serán los archivos que no son compatibles con la raspy, y cuando trato de correr manual el ncam, la raspberry me arroja el error que les adjunto. Cualquier ayuda se los agradecería, y de verdad son mis primeros proyectos en raspberry, y lo más probable que hayan detalles que no manejo todavía.
Saludos
 

Attachments

Hola amigos, en primer lugar sé que puede ser un tema muy repetido, pero no doy con el clavo, estoy intentando instalar ncam en una raspi 4 pero con ubuntu server 20.04, intenté con la versión 18.04 pero la raspi4 no lo toma. Los archivos que tengo obviamente he podido instalar sin problemas en servidores con ubuntu server 18.04. Me imagino que el problema serán los archivos que no son compatibles con la raspy, y cuando trato de correr manual el ncam, la raspberry me arroja el error que les adjunto. Cualquier ayuda se los agradecería, y de verdad son mis primeros proyectos en raspberry, y lo más probable que hayan detalles que no manejo todavía.
Saludos

Estás metiendo el binario que no le corresponde a tu dispositivo.

Prueba alguno de estos: https://www.lonasdigital.com/threads/ncam-en-raspberry-pi3.80761/post-463475

Y su te funciona, pillas los últimos del hilo de NCam
 
Estás metiendo el binario que no le corresponde a tu dispositivo.

Prueba alguno de estos: https://www.lonasdigital.com/threads/ncam-en-raspberry-pi3.80761/post-463475

Y su te funciona, pillas los últimos del hilo de NCam

Que gran ayuda amigo, logré levantar el ncam a la primera¡
Sólo la última duda, tengo lectores HID que al agregarlos debo seleccionar protocolo pcsc, pero no aparece en la lista de ncam, cómo podría agregarlos, es una librería?
Saludos y altamente agradecido
 
Que gran ayuda amigo, logré levantar el ncam a la primera¡
Sólo la última duda, tengo lectores HID que al agregarlos debo seleccionar protocolo pcsc, pero no aparece en la lista de ncam, cómo podría agregarlos, es una librería?
Saludos y altamente agradecido

Pues igual que le indiqué al compañero en el hilo que te pasé, tengo que preparar los toolchains para poder compilar las versiones de vuestros dispositivos con soporte libusb o pcsc, en cuanto pueda sacar un poco de tiempo libre me pondré con ello.
 
Gracias por tu tiempo y dedicación.
 

Similar threads

payback126
Replies
39
Views
3K
rgchurion
R
R
Replies
1
Views
467
tackle
T
D
Replies
5
Views
3K
donmiguelito
D
tabasco
Replies
12
Views
2K
moro_musa
M
Back
Top